CREATE TABLE fco_super
(
    tipo char(3),
    super char(6),
    nombre varchar(100),
    nit number(9),
    dv number(1),
    departamento char(2),
    municipio char(3),
 Constraint pk_fco_super PRIMARY KEY (tipo, super)
 USING INDEX TABLESPACE TS_ADAMINDICES 
)
TABLESPACE TS_ADAMDATOS;
CREATE PUBLIC SYNONYM fco_super FOR ADAM.fco_super;
GRANT ALL ON fco_super TO ADAMA;
